<?xml version="1.0" encoding="UTF-8"?>
<Properties version="2">
  <SerialNumber>26928</SerialNumber>
  <Controller>M2</Controller>
  <FullModel>312380B-3B-R-01-T</FullModel>
  <PartNumber>312380B-3B-R-01-T</PartNumber>
  <Class>31</Class>
  <LegacyModel>Gocator_2380</LegacyModel>
  <Model>2380</Model>
  <LaserClass>3B</LaserClass>
  <Spectrum>R</Spectrum>
  <Package>T</Package>
  <HardwareRevision>B</HardwareRevision>
  <Version>4.2.5.17</Version>
  <CompatibleFirmwareTag>m2-lc1300</CompatibleFirmwareTag>
  <IsControl>1</IsControl>
  <OptionCode>01</OptionCode>
  <Family>G2x00</Family>
  <Series>G2300</Series>
  <Option>1</Option>
</Properties>
